Support » Plugin: BNE Testimonials » Google Warning after WP update to 5.5

  • I now see that enabling this plugin after WP 5.5 causes a Google Warning across the top of the page asking for an API which can only be dealt with by giving Google a credit card number and what is quite clearly for the average layman a very complicated procedure to set up. The warning appears to be addressing the embedding of maps but I have no maps on my site and disabling this plugin removes the Google warning.

    If the author can assist here with some further help I’d be grateful.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.